<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_STATSBAR_TITLE', 'MailBeez');
mh_define('MAILBEEZ_DASHBOARD_STATSBAR_TITLE_LONG', 'MailBeez Summary');
mh_define('MAILBEEZ_DASHBOARD_STATSBAR_DESC', 'An overview of the MailBeez activities');

mh_define('MAILBEEZ_STATSBAR_ADMIN_POSITION_TITLE', 'Position on Gambio Admin Dashboard');
mh_define('MAILBEEZ_STATSBAR_ADMIN_POSITION_DESC', 'Configure the position of the MailBeez summary on your Gambio Admin Dashboard');